/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 19 October 2021 13:20:02
*/


/* STOP STOP STOP!!! DO NOT MAKE ANY CHANGES HERE. */
/* GO to https://gitlab.squiz.net/au-client-implementation/nsw-ombo and edit the file in local. Push your changes to gitlab. Copy the contents of the file and then paste it below. */

/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 10 March 2021 14:10:37
*/

/*
* NSW Ombudsman - Form Style Sheet
* form.css
* author: Squiz Australia
*/

/*
* Table of contents
*
* 1. Complaints Form
*   1.1

/*
--------------------
1. Complaints Form
--------------------
*/

/* -- 1.1  -- */

html {
    box-sizing: border-box;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

.lhs_col--form {
    width: auto;
}

.body_text--form {
    width: 757px;
}

.body_text--form .progress-indicator {
    padding-bottom: 24px;
}

.body_text--form .progress-indicator .progress-indicator__steps {
   display: none;
}

.body_text--form .progress-indicator .active {
    font-weight: bold;
}

.body_text--form .progress-indicator .progress-indicator__step-current {
    height: 33px;
}

.body_text--form .progress-indicator .progress-indicator__step-1 {
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0015/115143/form-step1-mobile.png?v=0.1.0) no-repeat;
}

.body_text--form .progress-indicator .progress-indicator__step-2 {
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0020/115157/form-step2-mobile.png?v=0.1.0) no-repeat;
}

.body_text--form .progress-indicator .progress-indicator__step-3 {
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0004/115159/form-step3-mobile.png?v=0.1.0) no-repeat;
}

.body_text--form .ui-state-default,
.body_text--form .ui-widget-content .ui-state-default,
.body_text--form .ui-widget-header .ui-state-default {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.accordion-list--form .ui-state-default,
.accordion-list--form .ui-widget-content .ui-state-default,
.accordion-list--form .ui-widget-header .ui-state-default {
    border: solid 1px #dadada;
    background: linear-gradient(to top, #6c7079, rgba(108, 112, 121, 0.49)) 50% 50% repeat-x;
}

.accordion-list--form .ui-state-hover,
.accordion-list--form .ui-widget-content .ui-state-hover,
.accordion-list--form .ui-widget-header .ui-state-hover,
.accordion-list--form .ui-state-focus,
.accordion-list--form .ui-widget-content .ui-state-focus,
.accordion-list--form .ui-widget-header .ui-state-focus {
    border: 1px solid #272a31;
    background: #323234 url(mysource_files/ui-bg_highlight-soft_75_323234_1x100.png) 50% 50% repeat-x;
    font-weight: normal;
}

.accordion-list--form .ui-state-active,
.accordion-list--form .ui-widget-content .ui-state-active,
.accordion-list--form .ui-widget-header .ui-state-active {
    border: 1px solid #aaaaaa;
    background: #ffffff url(mysource_files/ui-bg_flat_65_ffffff_40x100.png) 50% 50% repeat-x;
    font-weight: normal;
    color: #212121;
}

.form__complaints .sq-form-section-title {
    font-size: 20px;
    font-weight: bold;
    color: #363636;
    padding-top: 24px;
}

.form__complaints .sq-form-question-title {
    width: 100%;
}

.form__complaints .sq-form-question {
    margin: 18px 0 18px 0;
}

.form__complaints .sq-form-question-answer {
    padding-top: 6px;
}

.form__complaints .sq-form-question-answer input[type="text"],
.form__complaints .sq-form-question-answer textarea,
.form__complaints .sq-form-question-answer select {
    border-radius: 5px;
    border: solid 1px #dbdada;
}

.form__complaints .sq-form-question-answer input[type="text"],
.form__complaints .sq-form-question-answer textarea,
.form__complaints .sq-form-question-answer select,
.form__complaints .sq-form-question-answer label {
    padding: 4px;
    font-family: 'Fira Sans';
    font-size: 14px;
    line-height: normal;
    letter-spacing: normal;
    width: 100%;
}

.form__complaints .sq-form-question-answer input[type="text"],
.form__complaints .sq-form-question-answer select {
    height: 33px;
}

.form__complaints .sq-form-question-answer textarea {
    height: 94px;
    overflow: auto;
    resize: vertical;
}

.form__complaints .col-1 .sq-form-question {
    width: 100%;
}

.form__complaints div.uploader {
    width: 100%;
    overflow: unset;
    height: 33px;
    background-image: none;
    background-position: 0;
    background-repeat: no-repeat;
}

.form__complaints div.uploader input {
    left: 0;
    float: left;
    height: auto;
    width: 100%;
    cursor: pointer;
}

.form__complaints div.uploader span.filename {
    font-size: inherit;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    border: solid 1px #dbdada;
    /* width: 255px; */
    /* height: calc(100% - 2px); */
    height: 100%;
    width: calc(72% - 22px);
    margin: 0px;
    line-height: 33px;
    color: #000;
}

.form__complaints div.uploader span.action {
    /* width: 98px; */
    width: 28%;
    height: 100%;
    padding: 0px;
    text-shadow: none;
    font-size: inherit;
    line-height: 33px;
    color: #fff;
    background-image: linear-gradient(to bottom, #6a7e98, #1d2f57);
    background-position: 0;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.form__complaints div.uploader.focus,
.form__complaints div.uploader.hover,
.form__complaints div.uploader:hover,
.form__complaints div.uploader.focus span.action,
.form__complaints div.uploader.hover span.action,
.form__complaints div.uploader:hover span.action {
    background-position: 0;
}

.form__complaints div.uploader.focus span.filename {
    border: 1px solid #245fcc;
}

.form__complaints .sq-form-control {
    clear: both;
}

.form__complaints input[type="submit"],
.body_text--form .form-link,
.body_text--form .form-previous {
    padding: 10px 36px;
    margin-top: 40px;
    border: none;
    border-radius: 5px;
    font-weight: bold;
    -webkit-font-smoothing: antialiased;
    cursor: pointer;
    display: inline-block;
}

.form__complaints input[type="submit"]:hover,
.form__complaints input[type="submit"]:focus {
    text-decoration: underline;
}

.form__complaints input[type="submit"][name$="previous_page"],
.body_text--form .form-previous {
    border: solid 1px #000000;
    background-color: #ffffff;
    color: #020202;
}

.form__complaints input[type="submit"][name$="submit"],
.body_text--form .form-link {
    background-image: linear-gradient(to bottom, #d24c14, #84320f);
    color: #fff;
    float: right;
}

.body_text--form .form-link {
    padding: 8px 30px;
    margin-top: 20px;
}

.form__complaints .sq-form-question-answer select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    z-index: 1;
    cursor: pointer;
    background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0014/115160/arrow-down.png?v=0.1.0) 99% no-repeat;
}

.form__complaints .sq-form-question-answer select::-ms-expand {
    display: none;
}

.form__complaints .sq-form-question-select .sq-form-question-answer {
    position: relative;
}

.form__complaints .sq-form-question-select .sq-form-question-answer::after {
    /* content: url(https://www.ombo.nsw.gov.au/__data/assets/image/0014/115160/arrow-down.png?v=0.1.0);
    display: block;
    position: absolute;
    top: 50%;
    right: 12px;
    width: auto;
    height: 8px; */
}

.form__complaints .sq-form-question-tickbox-list ul,
.form__complaints .sq-form-question-tickbox-list ul li,
.form__complaints .sq-form-question-option-list ul,
.form__complaints .sq-form-question-option-list ul li {
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-indent: 0;
    user-select: none;
    background: none;
    color: #000000;
}

.form__complaints .sq-form-question-tickbox-list ul li input[type="checkbox"],
.form__complaints .sq-form-question-option-list ul li input[type="radio"] {
    position: absolute;
    opacity: 0;
    height: 0;
    width: 0;
}

.form__complaints .sq-form-question-tickbox-list ul li input[type="checkbox"]+label,
.form__complaints .sq-form-question-option-list ul li input[type="radio"]+label  {
    display: block;
    position: relative;
    padding: 2px 0 6px 22px;
    cursor: pointer;
}

.form__complaints .sq-form-question-tickbox-list ul li input[type="checkbox"]+label::before,
.form__complaints .sq-form-question-tickbox-list ul li input[type="checkbox"]+label::after,
.form__complaints .sq-form-question-option-list ul li input[type="radio"]+label::before,
.form__complaints .sq-form-question-option-list ul li input[type="radio"]+label::after {
    display: block;
    content: "";
    position: absolute;
    left: 0;
    top: 2px;
}

.form__complaints .sq-form-question-tickbox-list ul li input[type="checkbox"]+label::before,
.form__complaints .sq-form-question-tickbox-list ul li input[type="checkbox"]+label::after {
    border-radius: 1px;
}

.form__complaints .sq-form-question-option-list ul li input[type="radio"]+label::before,
.form__complaints .sq-form-question-option-list ul li input[type="radio"]+label::after  {
    border-radius: 50%;
}

.form__complaints .sq-form-question-tickbox-list ul li input[type="checkbox"]+label::before,
.form__complaints .sq-form-question-option-list ul li input[type="radio"]+label::before {
    width: 17px;
    height: 17px;
    border: 1px solid #000000;
}

.form__complaints .sq-form-question-tickbox-list ul li input:focus[type="checkbox"] + label::before,
.form__complaints .sq-form-question-option-list ul li input:focus[type="radio"] + label::before {
    border-color:#245fcc;
}

.form__complaints .sq-form-question-tickbox-list ul li input[type="checkbox"]:checked+label::after,
.form__complaints .sq-form-question-option-list ul li input[type="radio"]:checked+label::after {
    width: 11px;
    height: 11px;
    top: 5px;
    left: 3px;
}

.form__complaints .sq-form-question-tickbox-list ul li input[type="checkbox"]:checked+label::after {
    content: url(https://www.ombo.nsw.gov.au/__data/assets/image/0015/115161/checked.png?v=0.1.0);
}

.form__complaints .sq-form-question-option-list ul li input[type="radio"]:checked+label::after {
    background-color: #000000;
}

.form__complaints .sq-form-error,
.form__complaints .sq-form-errors-message {
    color: red;
}

.form__complaints .sq-form-errors-message {
    padding-top: 10px;
}

.form__complaints .sq-form-captcha #sq_normal_captcha {
    display: inline-block;
    background-color: #eff7f7;
    padding: 8px;
}

.form__complaints .sq-form-captcha #sq_normal_captcha img,
.form__complaints .sq-form-captcha #sq_regen_captcha {
    display: block;
}

.form__complaints .sq-form-captcha #sq_normal_captcha input[type="text"] {
    width: 200px;
    height: 36px;
}

/* override jquery styles */
.body_text--form .ui-widget {
    font-family: 'Fira Sans', sans-serif;
}


@media screen and (min-width: 600px) {
    .lhs_col--form {
        padding: 22px 0 0 20px;
    }

    .body_text--form {
        padding: 20px 20px 0 20px;
    }

    .body_text--form .progress-indicator .progress-indicator__steps {
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
        padding: 8px 0;
    }

    .body_text--form .progress-indicator .step-1 {
        padding-left: 80px;
    }

    .body_text--form .progress-indicator .step-2 {
        padding-left: 40px;
    }

    .body_text--form .progress-indicator .step-3 {
        padding-left: 80px;
    }

    .body_text--form .progress-indicator .progress-indicator__step-current {
        height: 34px;
    }

    .body_text--form .progress-indicator .progress-indicator__step-1 {
        background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0014/115142/form-step1-desktop.png?v=0.1.0) no-repeat;
    }

    .body_text--form .progress-indicator .progress-indicator__step-2 {
        background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0019/115156/form-step2-desktop.png?v=0.1.0) no-repeat;
    }

    .body_text--form .progress-indicator .progress-indicator__step-3 {
        background: url(https://www.ombo.nsw.gov.au/__data/assets/image/0003/115158/form-step3-desktop.png?v=0.1.0) no-repeat;
    }

    .form__complaints .sq-form-question {
        margin: 0;
    }

    .form__complaints .col-1,
    .form__complaints .col-2,
    .form__complaints .col-3,
    .form__complaints .col-2-third {
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        align-items: flex-start;
        margin: 20px 0 20px 0;
    }

    .form__complaints .col-2 .sq-form-question,
    .form__complaints .col-2-third .sq-form-question:last-child {
        width: 353px;
    }

    .form__complaints .col-1 .sq-form-question-select .sq-form-question-answer,
    .form__complaints .col-3 .sq-form-question,
    .form__complaints .col-2-third .sq-form-question:first-child {
        width: 170px;
        margin-right: 16px;
    }

    .form__complaints .sq-form-question-answer select {
        background-position: 97%;
    }

    /* override jquery styles */
    .body_text--form .ui-accordion {
        width: 517px;
    }
}